Package Details: ttf-webhostinghub-glyphs 1.0-8

Git Clone URL: https://aur.archlinux.org/ttf-webhostinghub-glyphs.git (read-only, click to copy)
Package Base: ttf-webhostinghub-glyphs
Description: WebHostingHub Glyphs icon font by webhostinghub.com
Upstream URL: https://www.webhostinghub.com/glyphs/
Licenses: OFL
Submitter: milos
Maintainer: BrLi
Last Packager: BrLi
Votes: 2
Popularity: 0.000843
First Submitted: 2016-06-21 11:53
Last Updated: 2020-03-25 12:20

Latest Comments

caleb commented on 2020-03-25 23:07

Thanks for the dependency fix.

caleb commented on 2020-03-23 15:23

The fontconfig dependency has been deprecated. It is absolutely no longer necessary and actively a problem to use fonts in minimal container systems that may not have or want fontconfig (because it adds a lot of heft to the container). Yes quite a few [community] packages still have obsolete stuff in them, but it's been getting removed gradually as the various packages get updated and packagers realize the change. This is documented in the font packaging guidelines. Please remove it from this package.

BrLi commented on 2020-03-23 15:03

@caleb: almost all fonts provided in official repo do depend on fontconfig for the hook, thus I see no reason why not depends on fontconfig.

Also, upstream source file doesn't contain license disclaimer file(they only claim the license on their webpage), thus I didn't package it.

Besides, since this is only a script to help package up, the user who use AUR should be therefore acknowledged and agreed with the license claimed by upstream.

caleb commented on 2020-03-07 11:35

Please remove the fontconfig dependency, that is obsolete (the Arch package for it provides hooks but it is not required). Also the OFL license file actually needs packaging because of the reserved font name clause (are you changing that in this build?).

kseistrup commented on 2019-06-25 06:46

Please update verification to at least SHA256.

BrLi commented on 2019-06-17 04:48

this is broken, please update url to https and remove the last line of package()

BTW, remove the .install file which is not needed anymore